.presentation {
  display: flex;
  width: 100%;
  height: 100vh;

  &__background {
    display: flex;
    width: 100%;
    height: 100vh;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    background-size: cover;
    background-position: center center;

    .presentation__content {
      display: flex;
      width: 90vw;
      flex-direction: column;
      justify-content: center;
      align-items: center;
      gap: 1rem;

      &--profile-img {
        width: 150px;
        height: 150px;
        background-image: url("/assets/img/profile.jpg");
        background-position: center center;
        background-size: cover;
        border-radius: 100%;
      }

      h1 {
        border-radius: 5px;
        padding: .3rem .5rem;
        font-size: 1.5rem;
        background-color: rgba(0,0,0,.3);
      }

      h3 {
        border-radius: 5px;
        padding: 0.3rem .5rem;
        font-size: 1rem;
        background-color: rgba(0,0,0,.3);
        text-align: center;
      }
    }

    &-author {
      position: absolute;
      right: .5rem;
      bottom: .5rem;
      a {
        display: flex;
        flex-direction: column;
        gap: .5rem;
        align-items: flex-end;
        text-decoration: none;

        img{
          width: 60px;
        }
      }
    }
  }

  @media (min-width: 600px) {
    .presentation__content {
      &--profile-img {
        width: 300px;
        height: 300px;
      }
      h1 {
        font-size: 2rem;
      }
      h3 {
        font-size: 1rem;
      }
    }
  }


}

